Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Autor Téma: problémy se Shotwellem  (Přečteno 806 krát)

mariangru

  • Člen
  • **
  • Příspěvků: 306
    • Zobrazit profil
problémy se Shotwellem
« kdy: 09 Červenec 2011, 18:55:31 »
Dobrý den

Shotwell jako by se mi vůbec na jednom kontě nechtěl spustit. Na druhém účtě jede bez problémů.

Když jej spouštím z Terminálu tak vypíše toto:
kociatko@majcze:~$ shotwell
**
ERROR:i686-linux-gnu/db/VersionTable.c:104:version_table_construct: assertion failed: (res == SQLITE_OK)
Neúspěšně ukončen (SIGABRT)
kociatko@majcze:~$

děkuji za pomoc

Ubuntu Studio 12.10. HP ProBook4510s

pacholik

  • Závislák
  • ****
  • Příspěvků: 2072
    • Zobrazit profil
Re: problémy se Shotwellem
« Odpověď #1 kdy: 09 Červenec 2011, 19:50:09 »
smaž (nebo aspoň přejmenuj) složku ~/.shotwell

mariangru

  • Člen
  • **
  • Příspěvků: 306
    • Zobrazit profil
Re: problémy se Shotwellem
« Odpověď #2 kdy: 09 Červenec 2011, 20:14:36 »
děkuji, pomohlo :-)
Ubuntu Studio 12.10. HP ProBook4510s

mariangru

  • Člen
  • **
  • Příspěvků: 306
    • Zobrazit profil
Re: problémy se Shotwellem
« Odpověď #3 kdy: 09 Červenec 2011, 20:46:05 »
tak to pomohlo jednorázově, už zas to nejde :-(

ještě nějaké nápady?
Ubuntu Studio 12.10. HP ProBook4510s

pacholik

  • Závislák
  • ****
  • Příspěvků: 2072
    • Zobrazit profil
Re: problémy se Shotwellem
« Odpověď #4 kdy: 09 Červenec 2011, 22:31:20 »
ve verzi 0.10.0 už je to prej opravený, můžeš si nainstalovat verzi z Onerica

mariangru

  • Člen
  • **
  • Příspěvků: 306
    • Zobrazit profil
Re: problémy se Shotwellem
« Odpověď #5 kdy: 10 Červenec 2011, 09:08:28 »
tak jsem to odinstaloval, stáhl a nainstaloval - a nic :-(

ještě nějaký nápad???
Ubuntu Studio 12.10. HP ProBook4510s

Rover623

Re: problémy se Shotwellem
« Odpověď #6 kdy: 10 Červenec 2011, 11:25:59 »
Měl bych řešení, vyhoď tu nedodělanou kravinu Shotwell, která jen nahrazuje další nedodělanou pitomost z předchozích verzí (F-Spot, vyřazen kvůli obrovské závislosti na Mono a následném pomalém běhu) a nainstaluj to co používá většina rozumných dister založených na Gnome, gThumb